GH-CACHE(1)

NAME
gh-cache - Manage GitHub Actions caches

SYNOPSIS
gh cache <command> [flags]

DESCRIPTION
Work with GitHub Actions caches.

AVAILABLE COMMANDS

gh-cache-delete(1)
    Delete GitHub Actions caches

gh-cache-list(1)
    List GitHub Actions caches

OPTIONS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    $ gh cache list
    $ gh cache delete --all

SEE ALSO
gh(1)